
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD><script id="f5_cspm">(function(){var f5_cspm={f5_p:'FMELMFOIIKDEDNPKADHDLLKCHKDADPJMFJGOFDHAKCOBOCEMIAAOCGGFDOOAAEFAEABEJBHGGPDJJKNAADIMKDEMCCCLOIDJDNHIEFOINACEGKEGNBPBABDANDECMLJP',setCharAt:function(str,index,chr){if(index>str.length-1)return str;return str.substr(0,index)+chr+str.substr(index+1);},get_byte:function(str,i){var s=(i/16)|0;i=(i&15);s=s*32;return((str.charCodeAt(i+16+s)-65)<<4)|(str.charCodeAt(i+s)-65);},set_byte:function(str,i,b){var s=(i/16)|0;i=(i&15);s=s*32;str=f5_cspm.setCharAt(str,(i+16+s),String.fromCharCode((b>>4)+65));str=f5_cspm.setCharAt(str,(i+s),String.fromCharCode((b&15)+65));return str;},set_latency:function(str,latency){latency=latency&0xffff;str=f5_cspm.set_byte(str,32,(latency>>8));str=f5_cspm.set_byte(str,33,(latency&0xff));str=f5_cspm.set_byte(str,27,2);return str;},wait_perf_data:function(){try{var wp=window.performance.timing;if(wp.loadEventEnd>0){var res=wp.loadEventEnd-wp.navigationStart;if(res<60001){var cookie_val=f5_cspm.set_latency(f5_cspm.f5_p,res);window.document.cookie='aaaaaaaaaaaaaaa='+encodeURIComponent(cookie_val)+';path=/';}
return;}}
catch(err){return;}
setTimeout(f5_cspm.wait_perf_data,100);return;},go:function(){var chunk=window.document.cookie.split(/\s*;\s*/);for(var i=0;i<chunk.length;++i){var pair=chunk[i].split(/\s*=\s*/);if(pair[0]=='f5_cspm'){if(pair[1]=='1234'){var d=new Date();d.setTime(d.getTime()-1);window.document.cookie='f5_cspm=;expires='+d.toUTCString()+';path=/;';setTimeout(f5_cspm.wait_perf_data,100);}}}}}
f5_cspm.go();}());</script>
		<title>Privacy Policy</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="v4/_lib/css/rex.css" type="text/css" rel="stylesheet">
		<script language="Javascript">
			var rootPath='';
			//alert(rootPath);
		</script>
		<script language="JavaScript" type="text/javascript">
		<!--
		function s_show(){return false}
		function s_hide(){return false}
		if(window.event+''=='undefined')event=0
		//-->
		</script>
		<style type="text/css"> 
		    .tblhyplink, .tblhyplink:link, .tblhyplink:visited 
            {
                color: #ff6600;
	            text-decoration: none;
	            font-family: Verdana, Arial, Helvetica, sans-serif;
	            /*font-size: 12px;
	            font-weight: bold;*/
            }
             
            .tblhyplink:hover
            {
	            color: #666666;
	            text-decoration: none;
	            font-family: Verdana, Arial, Helvetica, sans-serif;
	            /*font-size: 12px;
	            font-weight: bold;*/
            }
		</style>
	</HEAD>
	<body leftMargin="0" topMargin="0" MS_POSITIONING="FlowLayout">
		<script language="JavaScript1.2" src="v4/_lib/js/s_loader.js" type="text/javascript"></script>
		<form name="collection1" method="post" action="privacy.aspx" id="collection1" style="PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJMTQ4MzkwNzk3D2QWAgIBD2QWBAIBD2QWAmYPFQEAZAIFD2QWBmYPFQYAAAAAAABkAgEPZBYCZg8VAQBkAgIPFQIAAGRkdJQRBbpQNk+TnbOjA6XBjponRdo=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
			
 <script type="text/javascript" src="v6/_lib/js/deluxe-menu.files/dmenu.js"></script>
  <style type="text/css">#deluxeMenu{display:none}</style>

 <table  cellSpacing="0" cellPadding="0" width="100%" border="0" >
     <tr>
         <td>
            <!-- First Table    -->
            <table  cellSpacing="0" cellPadding="0" width="100%" border="0" >
                <tr>
                    <td width="205" vAlign="top" align="left" style="BACKGROUND-IMAGE: url('v6/_lib/img/NAVBAR_STRIP.gif'); background-repeat:repeat-x"><a href="default.aspx"><img src="v6/_lib/img/REXNAVBAR_LOGO.gif" border="0" alt="Rex Home Page" title="Rex Home Page" ></a></td>
                    <td  vAlign="top" style="BACKGROUND-IMAGE: url('v6/_lib/img/NAVBAR_STRIP.gif'); background-repeat:repeat-x" align="right">
                        <table  cellspacing="opx" cellpadding="0px" border="0">
                             <tr valign="top">                                    
		                         <td  align="right">
		                           <!-- Code for Deluxe Menu Items. Generated by Deluxe Tuner -->
                                    <ul id="deluxeMenu"  class="topmenu">
                                        <li ><a class="topmenu" ><div style="width:130px">Stop Screening Charges at Dubbo</div></a>
                                            <ul>
                                                <li><a href="AboutRex/InTheCommunity/Petition/DBO/background.aspx" >Background</a></li>
												<li><a   class="submenu" >Media</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/InTheCommunity/Petition/DBO/Media.aspx" >Media Releases</a></li>
                                                                        <li><a href="AboutRex/InTheCommunity/Petition/DBO/EDM.aspx" >EDMs</a></li>
																		<li><a href="AboutRex/InTheCommunity/Petition/DBO/NewsCoverage.aspx" >News Coverage</a></li>
																		<li><a href="AboutRex/InTheCommunity/Petition/DBO/Advertorial.aspx" >Advertorial</a></li>																		
																		<li><a href="AboutRex/InTheCommunity/Petition/DBO/PresentationToDCC.aspx" >Presentation to DCC</a></li>
                                                                    </ul>
                                                                </li>    
												
												<li><a href="AboutRex/InTheCommunity/Petition/DBO/AviationPolicy.aspx" >Government Policy on Security Screening</a></li>
                                                <li><a href="AboutRex/InTheCommunity/Petition/DBO/MakeASubmission.aspx" >Make A Submission</a></li>
												<li><a href="AboutRex/InTheCommunity/Petition/DBO/ViewPetitions.aspx" >View All Petitions/Submissions</a></li>	
												<li><a href="AboutRex/InTheCommunity/Petition/DBO/RexSubmission.aspx" >Rex's Submission</a></li>												
                                             </ul>
                                         </li>
		                                 <li><a class="topmenu" >About Rex </a>
                                            <ul>
                                                <li><a   class="submenu" >Our Company</a>
                                                    <ul>
                                                        <li><a   class="submenu" >Rex’s 10th Anniversary</a>
                                                            <ul>
                                                                <li><a href="AboutRex/OurCompany/10thAnniversary/Default.aspx">Rex’s 10th Anniversary</a></li>
                                                                <li><a   class="submenu" >Open Day</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/OpenDayInWaggaWagga.aspx">Open Day in Wagga Wagga</a></li>
                                                                        <li><a href="AboutRex/OurCompany/AboutRex/OurCompany/10thAnniversary/ProgramForOpenDay.aspx">Open Day Programme</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/PhotoGallery.aspx">Open Day Photo Gallery</a></li>
                                                                    </ul>
                                                                </li>    
                                                                <li><a href="AboutRex/OurCompany/10thAnniversary/redirect.htm" target="_blank">The Rex Story - The First 10 Years ebook</a></li>
                                                                <li><a   class="submenu" >Media</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/PressArticles.aspx">Press articles</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/TV.aspx">TV</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/ThemeSong.aspx">Theme Song by Darren Coggan</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li><a   class="submenu" >Messages of Congratulations</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/LeaderOfHouseOfRepresentatives.aspx">Leader of House of Representatives </a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/LeaderOfTheOpposition.aspx">Leader of the Opposition</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/MinistersAndFormerMinisters.aspx">Ministers and former Ministers</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/StatePremiers.aspx">State Premiers</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/FederalAndStateMembers.aspx">Federal and State Members</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/MayorsAndFormerMayors_NSW.aspx">Mayors and former Mayors</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/RegulatorsAndAirports.aspx">Regulators and Airports</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/Industry.aspx">Industry</a></li>
                                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/Passengers_AB.aspx">Passengers</a></li>
                                                                    </ul>
                                                                </li>
                                                            </ul>
                                                         </li>
                                                        <li><a   class="submenu" >History</a>
                                                            <ul>
                                                                <li><a href="AboutRex/OurCompany/hazelton.aspx">Hazelton</a></li>
                                                                <li><a href="AboutRex/OurCompany/kendell.aspx">Kendell</a></li>
                                                                <li><a href="AboutRex/OurCompany/regionalexpress.aspx">Regional Express</a></li>
                                                            </ul>
                                                         </li>      
                                                        <li><a href="AboutRex/OurCompany/ValueStatement.aspx">Value Statement</a></li>
							<li><a href="AboutRex/OurCompany/CustomerCharter.aspx">Customer Charter</a></li>
                                                        <li><a   class="submenu" >Corporate Governance</a>
                                                             <ul>
                                                                <li><a href="AboutRex/OurCompany/corporate_charter.aspx">Corporate Charters</a></li>
                                                                <li><a href="AboutRex/OurCompany/board_committee.aspx">Board Committees</a></li>
                                                            </ul>
                                                        </li>      
                                                        <li><a   class="submenu" >Leadership</a>
                                                            <ul>
                                                                <li><a href="AboutRex/OurCompany/org_structure.aspx">Organisation Structure</a></li>
                                                                <li><a href="AboutRex/OurCompany/directors.aspx">Board of Directors</a></li>
                                                                <li><a href="AboutRex/OurCompany/senior_mgt.aspx">Senior Management</a></li>
                                                            </ul>
                                                        </li>      
                                                        <li><a href="AboutRex/OurCompany/Subsidiaries.aspx">Subsidiaries</a></li>
                                                        <li><a   class="submenu" >Company Highlights</a>
                                                            <ul>
                                                                <li><a href="AboutRex/OurCompany/overview.aspx">Rex Overview</a></li>
                                                                <li><a href="AboutRex/OurCompany/fleet.aspx">Rex Fleet</a></li>
                                                                <li><a href="AboutRex/OurCompany/locations.aspx">Locations</a></li>
                                                            </ul>
                                                        </li>    
                                                        <li><a   class="submenu" >Major Policies</a>
                                                            <ul>
                                                                <li><a href="AboutRex/OurCompany/privacy.aspx">Privacy Policy</a></li>
                                                                <li><a href="AboutRex/OurCompany/GroupSafetyPolicy.aspx">Group Safety Policy</a></li>
                                                                <li><a href="AboutRex/OurCompany/DiversityPolicy.aspx">Diversity Policy</a></li>
                                                                <li><a href="AboutRex/OurCompany/policy_cg.aspx">Corporate Governance</a></li>
																<li><a href="AboutRex/OurCompany/pdf/policy/Rex Policy on Transportation of Ebola Patients.pdf" target="_blank">Transportation of Ebola Patients</a></li>
                                                            </ul> 
                                                        </li> 
                                                        <li><a   class="submenu" >Operating Statistics</a>
                                                            <ul>
                                                                <li><a href="OS/OperatingStat.aspx">Key Operating Statistics</a></li>
                                                                <li><a href="OS/btre_otp.aspx">BITRE OTP Statistics</a></li>
                                                            </ul>    
                                                        </li> 
                                                        <li><a   class="submenu" >Awards</a>
                                                            <ul>
																<li><a href="AboutRex/OurCompany/Awards_AirTransportWorld.aspx">Air Transport World</a></li>
                                                                <li><a href="AboutRex/OurCompany/Awards_AirlineSatisfactionSurveys.aspx">Airline Satisfaction Surveys</a></li>
                                                                <li><a href="AboutRex/OurCompany/Awards_AustralianTraveller.aspx">Australian Traveller</a></li>
                                                                <li><a href="AboutRex/OurCompany/Awards_AviationWeek.aspx">Aviation Week</a></li>
																<li><a href="AboutRex/OurCompany/Awards_CAPA.aspx">CAPA</a></li>
																<li><a href="AboutRex/OurCompany/Awards_EthicalInvestor.aspx">Ethical Investor</a></li>
                                                                <li><a href="AboutRex/OurCompany/Awards_ForbesAsia.aspx">Forbes Asia</a></li>
                                                                <li><a href="AboutRex/OurCompany/Awards_GoldenCrowAward.aspx">Golden Crow Award</a></li>
																<li><a href="AboutRex/OurCompany/Awards_TLISC.aspx">TLISC</a></li>
                                                            </ul> 
                                                        </li> 
                                                        <!--
                                                        <li><a href="PhotoGallery/Default.aspx">Photo Gallery</a></li> 
                                                        
                                                        <li><a href="_lib/img/PROHARTBOOKLET.pdf" target="_blank">Rex Pro Hart Lounge Book</a></li> 
                                                        
                                                        <li><a href="AboutRex/OurCompany/10thAnniversary/Default.aspx">10th Anniversary</a></li> 
							-->
                                                        <li><a href="FeedBack/ContactUs.aspx">Contact Us</a></li> 
                                                    </ul>
                                                </li>
                                                <li><a   class="submenu" >Corporate and Social Responsibilities</a>
                                                            <ul>
                                                                <li><a   class="submenu" >Events and Sponsorships</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/InTheCommunity/upcoming_events.aspx">Upcoming Events</a></li>
                                                                        <!--<li><a href="AboutRex/InTheCommunity/past_events.aspx">Past Event Highlights</a></li>
                                                                        <li><a href="AboutRex/InTheCommunity/open_days.aspx">Rex Open Days</a></li>-->
                                                                        <li><a href="AboutRex/InTheCommunity/sponsored_events.aspx">Rex Sponsored Events</a></li>
                                                                        <li><a href="AboutRex/InTheCommunity/request_form.aspx">Sponsorship Request Form</a></li>
                                                                        <!--<li><a href="Sponsorship/FloodAssistanceReqest.aspx" target="_blank">Flood Assistance Form</a></li> -->
                                                                    </ul> 
                                                                </li> 
                                                                <li><a   class="submenu" >Preserving the Environment</a>
                                                                    <ul>
                                                                        <li><a href="AboutRex/InTheCommunity/EEO.aspx">Energy Efficient Opportunities</a></li>
                                                                        <li><a href="AboutRex/InTheCommunity/GEMP.aspx">Group Environmental Management Program</a></li>
                                                                    </ul>
                                                                </li>
								<!--<li><a href="AboutRex/InTheCommunity/friends.aspx">Friends of Rex</a></li> -->
                                                                <li><a href="AboutRex/InTheCommunity/Sustainability_Award.aspx">Sustainability Award</a></li>
								<li><a href="AboutRex/InTheCommunity/WorkplaceGenderEquality.aspx">Workplace Gender Equality</a></li>
                                                            </ul>
                                                        </li>      
                                                <li><a   class="submenu" >Career Opportunities</a>
                                                    <ul>
                                                        <li><a href="Jobs/JobList.aspx">Career Opportunities</a></li>
                                                        <li><a href="cadetpilot/Default.aspx">Cadet Pilot</a></li>
							                            <li><a href="Jobs/SAABCaptain.aspx">SAAB Captain</a></li>
														<!--<li><a href="Jobs/EuropeanPilot.aspx">European Pilot</a></li>-->
                                                    </ul>
                                                </li>
                                            </ul>
                                         </li>
                                         <li><a class="topmenu" >Travelling/ Flight Info </a>
                                            <ul>
                                                <li><a   class="submenu" >Booking Info</a>
                                                    <ul>
                                                        <li><a href="specials/fare_rules.aspx">Fare Rules</a></li>
                                                        <li><a href="Schedules/default.aspx">Schedules</a></li> 
                                                        <li><a   class="submenu" >Fees and Surcharges</a>
                                                            <ul>
                                                                <li><a href="FlightInfo/change_fees.aspx">Change Fees</a></li>
                                                                <li><a href="FlightInfo/booking_services_surcharge.aspx">Booking/Services Surcharge</a></li>
                                                                <li><a href="FlightInfo/fees_faq.aspx">Fees & Surcharges FAQ</a></li>                                                    
                                                            </ul>
                                                        </li>
                                                        <li><a href="FlightInfo/Network.aspx">Network</a></li>   
                                                        <li><a href="FlightInfo/InterlineAgreements.aspx">Interline Agreements</a></li>
                                                        <li><a href="FlightInfo/BI_SpecialRequirementsConditions.aspx">Special Requirements Conditions</a></li>
														<li><a href="FlightInfo/pdf/REX DAFP.pdf" target="_blank">Disability Access Facilitation Plan</a></li>
                                                        <li><a href="FlightInfo/BI_ConditionsOfCarriage.aspx">Conditions of Carriage</a></li>
														
                                                    </ul>
                                                </li>
                                                <li><a   class="submenu" >Before You Fly</a>
                                                    <ul> 
                                                        <li><a href="FlightInfo/ConditionsOfCarriage.aspx">Conditions of Carriage</a></li>  
														<li><a href="FlightInfo/CustomerCharter.aspx">Customer Charter</a></li> 
                                                        <li><a href="FlightInfo/TravelRequirements.aspx">Travel Requirements</a></li>
                                                        <li><a href="FlightInfo/BaggageAllowance.aspx">Baggage Allowance</a></li>
                                                        <li><a   class="submenu" >Dangerous Goods</a>
                                                            <ul>
                                                                <li><a href="FlightInfo/dg.aspx">Dangerous Goods</a></li>   
                                                                <li><a href="FlightInfo/firearms.aspx">Firearms</a></li>
                                                                <li><a href="FlightInfo/pdf/lithium_battery_poster.pdf">Lithium Batteries</a></li>                                                                                                        
                                                                <li><a href="FlightInfo/Hoverboards.aspx">Hoverboards</a></li>
                                                            </ul>
                                                        </li>
                                                        <li><a   class="submenu" >Special Requirements</a>
                                                            <ul>
                                                                <li><a href="FlightInfo/pdf/REX DAFP.pdf" target="_blank">Disability Access Facilitation Plan (DAFP)</a></li>
                                                                <li><a   class="submenu" >Special Requirements Terms & Conditions</a>
                                                                    <ul>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx">Special Requirements Terms & Conditions</a></li>   
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#wdp">Wheelchair dependent passengers</a></li>    
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#oba">Oxygen and breathing aids</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#omc">Other medical conditions</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#cpf">Carers and Passenger Facilitators</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#aa">Assistance animals</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#cola">Carriage of live animals</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#pp">Pregnant passengers</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#bob">Baby on Board</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#um">Unaccompanied Minors</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#cah">Child and adult harnesses</a></li>
																		<li><a href="FlightInfo/SpecialRequirementsConditions.aspx#plc">Persons in Lawful Custody</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#f">Firearms</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#mi">Musical instruments</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#cf">Connecting Flights</a></li>
                                                                        <li><a href="FlightInfo/SpecialRequirementsConditions.aspx#wawnbp">What assistance will not be provided</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li><a   class="submenu" >Forms</a>
                                                                    <ul>
                                                                        <li><a href="Document/Default.aspx?docname=med_cert_fitness" target="_blank">Medical Certificate of Fitness to Fly</a></li>   
                                                                        <li><a href="FlightInfo/pdf/Disability Assistance Form.pdf" target="_blank">Disability Assistance Form</a></li>   
                                                                        <li><a href="FlightInfo/pdf/RO.486 PILC Form.pdf" target="_blank">Persons in Lawful Custody (PILC) Form</a></li>   
                                                                        <li><a href="Products_Promo/Freight/_lib/pdf/Coffin_COC.pdf" target="_blank">Carriage of coffins proforma</a></li>   
                                                                    </ul>
                                                                </li>
																<li><a href="FlightInfo/SpecialRequirementsConditions.aspx#plc">Persons in Lawful Custody</a></li>																
                                                            </ul>
                                                        </li>
                                                        
                                                        <li><a href="FlightInfo/ConnectingFlights.aspx">Connecting Flights</a></li>
                                                        <li><a href="FlightInfo/LocalWeather.aspx">Local Weather</a></li>                                               
                                                    </ul>
                                                </li>
                                                <li><a   class="submenu" >At The Airport</a>
                                                    <ul>
                                                        <li><a   class="submenu" >Check-in</a>
                                                            <ul>
                                                                <li><a href="FlightInfo/check_in.aspx">Check-in & Boarding Times</a></li>
                                                                <li><a href="FlightInfo/assist.aspx">Passenger Assistance</a></li>
                                                                                                                 
                                                            </ul>
                                                        </li>
														<li><a href="FlightInfo/pdf/REX DAFP.pdf" target="_blank">Disability Access Facilitation Plan</a></li>
                                                        <li><a href="FlightInfo/AirportMaps.aspx">Airport Maps</a></li> 
                                                        <li><a href="FlightInfo/RexLounge.aspx">Rex Lounge</a></li>                                                        
                                                    </ul>
                                                </li>
                                                <li><a href="FlightInfo/ElectronicDevices.aspx">Onboard</a></li> 
                                                <li><a   class="submenu" >Flight Disruptions</a>
                                                    <ul>
                                                        <li><a href="FlightInfo/disruption.aspx">Check Disruptions</a></li>
                                                        <li><a href="FlightInfo/disruptions_faq.aspx">FAQ</a></li>
														<li><a href="FlightInfo/pdf/REX DAFP.pdf" target="_blank">Disability Access Facilitation Plan</a></li>                                                        
                                                    </ul>
                                                </li>
                                                
                                            </ul>    
                                         </li>
                                         <li><a class="topmenu" >Products &amp; Services</a>
                                            <ul>
                                                <li><a href="Booking/Default.aspx">Amend Bookings</a></li>                                                
                                                <li><a href="ff/FlyerLogin.aspx" target="_blank">Redeem Reward Flights</a></li>
                                                <li><a href="Booking/WebCheckin.aspx">Web Check-in</a></li>
                                                <li><a href="Booking/PrintInvoice.htm" target="_blank">Print Invoices</a></li>
                                                <li><a class="NOLINK">Safe Hand Baggage</a>
                                                    <ul>
                                                        <li><a href="FlightInfo/SafeHandBaggage.aspx">What is Safe Hand Baggage?</a></li>
                                                        <li><a href="FlightInfo/SafeHandBaggage_TC.aspx">Terms & Conditions</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Rextra Legroom</a>
                                                    <ul>
                                                        <li><a href="Products_Promo/RextraLegRoom/Default.aspx">What is Rextra Legroom</a></li>
                                                        <li><a href="Products_Promo/RextraLegRoom/TermsAndCondition.aspx">Terms and Conditions</a></li>
                                                        <li><a href="Products_Promo/RextraLegRoom/SafetyPreRequisites.aspx">Safety Pre-requisites</a></li>
							<li><a href="Booking/Default.aspx">Book Rextra Legroom</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Rex Business Flyer</a>
                                                    <ul>
                                                        <li><a href="ff/FlyerBenefit.aspx">Program & Benefits</a></li>
                                                        <li><a href="ff/flyer_terms.aspx">Terms & Conditions</a></li>
                                                        <li><a href="cf/Join.htm"  target="_blank">Join Now</a></li>
                                                        <li><a href="ff/FlyerLogin.aspx" target="_blank">My Account</a></li>
                                                        
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Rex Lounge</a>
                                                    <ul>
                                                        <li><a href="ff/LoungeBenefit.aspx">Program & Benefits</a></li>
                                                        <li><a href="ff/lounge_terms.aspx">Terms & Conditions</a></li>
                                                        <li><a href="ff/redirect.htm" target="_blank">Join Now</a></li>
                                                        <li><a href="_lib/img/PROHARTBOOKLET.pdf" target="_blank">Rex Pro Hart Lounge Book</a></li>                                                        
                                                    </ul>
                                                </li>
                                                <li><a href="RexCollection/redirect.htm">Rex Collection</a></li>
                                                <li><a class="NOLINK">Rex Partners</a>
                                                    <ul>
                                                        <li><a href="Products_promo/edge.aspx">Edge Custom Media</a></li>
                                                        <li><a href="Products_promo/Hertz.aspx">Hertz</a></li>
                                                        <li><a href="Products_promo/Inada.aspx">INADA</a></li>
                                                        <li><a href="Products_promo/JackEstate.aspx">Jack Estate</a></li>
                                                        <li><a href="Products_promo/panasonic.aspx">Panasonic</a></li>
                                                        
                                                    </ul>
                                                </li>
                                                <!--<li><a href="http://www.rexjet.com.au" target="_blank">RexJet Charter</a></li>-->
                                                <!--<li><a href="Backpacker/default.aspx">Backpacker</a></li>-->
                                                <li><a href="http://www.rextravelinsurance.com" target="_blank">Travel Insurance</a></li> 
                                                <li><a class="NOLINK">Queensland Freight</a>
                                                    <ul>
                                                        <li><a href="Products_Promo/Freight/Default.aspx">Freight Rates</a></li>
                                                        <li><a href="Products_Promo/Freight/_lib/pdf/Cargo_COC.pdf" target="_blank">Conditions of Carriage for Cargo</a></li>                                                        
                                                        <li><a href="Products_Promo/Freight/_lib/pdf/Coffin_COC.pdf" target="_blank">Carriage of coffins proforma</a></li> 
                                                    </ul>
                                                </li>
                                                <!--
                                                <li><a href="Products_Promo/ArmidaleLowestFareGuarentee/default.aspx">Armidale Lowest Fare Guarantee</a></li>                                               
                                                -->
                                                <li><a href="Products_promo/LocalFareScheme.aspx">Local Fare Scheme</a></li>
                                            </ul>
                                         </li>
                                         <li><a class="topmenu">Travel Agents </a>
                                            <ul>
                                                <li><a href="TravelAgent/redirect.htm">Travel Agent Home</a></li>
                                                <li><a href="Travel_Agents/default.aspx">Travel Agent Contact</a></li>
                                            </ul>
                                         </li>
                                         <li><a class="topmenu">Investor Relations </a>
                                            <ul>
                                                <li><a href="http://www.asx.com.au/asx/markets/priceLookup.do?by=asxCodes&asxCodes=rex" target="_blank">Share Price</a></li>
                                                <li><a class="NOLINK">Shareholders Information</a>
                                                    <ul>
                                                        <li><a href="AboutRex/InvestorRelations/shareholdersinfo.aspx">Share Registry</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/price.aspx">Share Price</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Company Briefing</a>
                                                    <ul>
                                                        <li><a href="AboutRex/InvestorRelations/next_cobrief.aspx">Next Company Briefing</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/past_cobrief.aspx">Past Company Briefing</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Investor Reports</a>
                                                    <ul>
                                                        <li><a href="AboutRex/InvestorRelations/Analyst Review.aspx">Analyst Review</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/prospect.aspx">Prospectus</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/annual_report.aspx">Annual Reports</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/halfyear05.aspx">Half Year Results</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/copresentation.aspx">Company Presentations</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/nom.aspx">Notice of AGM</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Announcements & Media</a>
                                                    <ul>
                                                        <li><a href="corp_info/IR_CompanyAnnouncements.aspx">Company Announcements</a></li>
                                                        <li><a href="MediaAndPressClippings/RexPublicSubmission_IR.aspx">Public Submissions</a></li>
                                                        <li><a href="MediaAndPressClippings/MediaReleaseList.aspx?Site=IR">Media Releases</a></li>
                                                        <li><a href="MediaAndPressClippings/Index.aspx?Site=IR">Press Clippings</a></li>
                                                        <li><a href="MediaAndPressClippings/OtherArticles.aspx?Site=IR">Magazine Articles</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="AboutRex/InvestorRelations/trustdeeds.aspx">Trust Deeds</a></li>
                                                <li><a class="NOLINK">Corporate Governance</a>
                                                    <ul>
                                                        <li><a href="AboutRex/InvestorRelations/ir_corp_charter.aspx">Corporate Charters</a></li>
                                                        <li><a href="AboutRex/InvestorRelations/ir_board_committee.aspx">Board Committees</a></li>
                                                    </ul>
                                                </li>
                                                <li><a class="NOLINK">Operating Statistics</a>
                                                    <ul>
                                                        <li><a href="OS/OperatingStat.aspx?site=IR">Key Operating Statistics</a></li>
                                                        <li><a href="OS/btre_otp.aspx?site=IR">BITRE OTP Statistics</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="AboutRex/InvestorRelations/investor_faq.aspx">Investor FAQ</a></li>
                                                <li><a href="FeedBack/ContactUs.aspx">Contact Us</a></li>
                                            </ul>                                            
                                         </li>
                                         <li><a class="topmenu">Media Centre </a>
                                            <ul>
                                                <li><a class="NOLINK">News Index</a>
                                                    <ul>
                                                        <li><a href="MediaAndPressClippings/Index.aspx?Site=MC">Press Clippings</a></li>
                                                        <li><a href="MediaAndPressClippings/MediaReleaseList.aspx?Site=MC">Media Releases</a></li>
                                                        <li><a href="MediaAndPressClippings/OtherArticles.aspx?Site=MC">Magazine Articles</a></li>
                                                        <li><a href="MediaAndPressClippings/MattersOfPublicImportance.aspx">Matters of Public Importance</a></li>
                                                   </ul>
                                                </li>
                                                <li><a class="NOLINK">Company Statements</a>
                                                    <ul>
                                                        <li><a href="corp_info/MC_CompanyAnnouncements.aspx">ASX Announcements</a></li>
                                                        <li><a href="MediaAndPressClippings/RexPublicSubmission.aspx">Matters of Public Importance</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="PhotoGallery/Default.aspx?site=MC">Photo Gallery</a></li>
												<li><a class="NOLINK">Video Gallery</a>
                                                    <ul>
                                                        <li><a href="MediaAndPressClippings/VG_TVCommercials.aspx">TV Commercials</a></li>
                                                        <li><a href="MediaAndPressClippings/VG_TVCoverage.aspx">TV Coverage</a></li>
														<li><a href="MediaAndPressClippings/VG_InvestorBriefingVideo.aspx">Investor Briefing</a></li>
                                                        <li><a href="MediaAndPressClippings/VG_AAPA.aspx">AAPA</a></li>
                                                        <li><a href="MediaAndPressClippings/VG_VideoGalleryOthers.aspx">Others</a></li>
                                                   </ul>
                                                </li>
                                                <li><a href="AboutRex/OurCompany/10thAnniversary/redirect.htm" target="_blank">Rex Story - First 10 Years Book</a></li>
                                                <li><a href="_lib/img/PROHARTBOOKLET.pdf" target="_blank">Rex Pro Hart Lounge Book</a></li>
                                                <li><a href="FeedBack/ContactUs.aspx">Contact Us</a></li>
                                            </ul>
                                        </li>
                                   </ul>
                                   <!-- End of Code for Deluxe Menu Items -->
                                    <noscript><p style="display:none"><a href="http://deluxe-menu.com">tree menu in java script by Deluxe-Menu.com</a></p></noscript>
                                    <!-- (c) 2011, Deluxe-Menu.com -->

                                    <script type="text/javascript" src="v6/_lib/js/deluxe-menu.files/data.js"></script>
                                   
		                         </td>		                         
		                     </tr>
		                </table>                       
                     </td>
                 </tr>
             </table>
          </td>
      </tr>
      <!--
      <tr>
          <td align="left" style="height:5px"></td>
      </tr>
      -->
</table>
			<table cellSpacing="0" cellPadding="0" width="100%" border="0">
				<TR>
					<TD vAlign="top" align="left" width="182" background="v4/_lib/img/Bg_LeftColInner.gif">
					<TD align="left" vAlign="top">
						<script language="javascript">
							rePosArr = new Array("rePosCommon()");
							initArr = new Array("initCommon()");
						</script>
						<!-- Tag goes Here -->
									
<style type="text/css"> 
		    .tblhyplink, .tblhyplink:link, .tblhyplink:visited 
            {
                color: #ff6600;
	            text-decoration: none;
	            font-family: Verdana, Arial, Helvetica, sans-serif;
	            /*font-size: 12px;
	            font-weight: bold;*/
            }
             
            .tblhyplink:hover
            {
	            color: #666666;
	            text-decoration: none;
	            font-family: Verdana, Arial, Helvetica, sans-serif;
	            /*font-size: 12px;
	            font-weight: bold;*/
            }
		</style>

                        <table width="770" align="center" cellpadding="2" cellspacing="0">
							<tr>
								<td>
									<h3>Regional Express Privacy Policy</h3>
									<ol start="1" type="1" style="font-weight: bold;" >
                                      <li><a class="tblhyplink" href="#INTRO">Introduction</a></li>
                                      <li><a class="tblhyplink" href="#CPI">Collecting Personal Information</a></li>
                                      <li><a class="tblhyplink" href="#CCTVP">CCTV Policy</a></li>
                                      <li><a class="tblhyplink" href="#AOUOAP">Anonymous or Use of a Pseudonym</a></li>
                                      <li><a class="tblhyplink" href="#UAD">Usage and Disclosure</a></li>
                                      <li><a class="tblhyplink" href="#DOIO">Disclosure of Information Overseas</a></li>
                                      <li><a class="tblhyplink" href="#UPIFM">Using Personal Information for Marketing Purposes</a></li>
                                      <li><a class="tblhyplink" href="#GRI">Government Related Identifiers</a></li>
                                      <li><a class="tblhyplink" href="#HAKPIS">Holding and Keeping Personal Information Safe</a></li>
                                      <li><a class="tblhyplink" href="#AAUPI">Accessing and Updating Personal Information</a></li>
                                      <li><a class="tblhyplink" href="#CAWT">Cookies and Web-tracking Tools</a></li>
                                      <li><a class="tblhyplink" href="#AACTTRG">Availability and Changes to the Rex Group Privacy Policy</a></li>
                                      <li><a class="tblhyplink" href="#PCOC">Privacy Complaints or Concerns</a></li>
                                    </ol>
                                    <p>&nbsp;</p><a name="INTRO"></a>
                                    <p><strong>1.  Introduction</strong><br />
                                      Regional Express (Rex) and its subsidiaries  (Rex Group) are committed to protecting the privacy of your personal  information. Your personal information is any information that identifies you  and could include your biodata, your actions and decisions (such as your travel  pattern) or even your opinion. This Privacy Policy spells out how we  manage your personal information and how to contact us if you have any privacy  concerns.<br /><br />
                                      This Rex Group Privacy Policy (RGPP)  applies to all personal information collected, held and used by the Rex Group  from our guests, visitors to the Rex Group's website <a href="http://www.rex.com.au">www.rex.com.au</a> or that  of any of its subsidiaries, subscribers to our email distribution , followers  on social media, purchasers of our services and products and any other individual  who interacts with us.<br /><br />
                                      We also have terms that apply when you  travel with us, use our <a href="http://www.rex.com.au/site_terms.aspx">websites</a> join loyalty programs, or purchase goods &amp; services  from us. Please read these terms prior to purchasing any services or products  from us or using our websites, or when you are directed to do so during your  online transactions with the Rex Group.<br /><br />
                                      This Privacy Policy also confirms our  obligations under the Privacy Act 1988 (Cth), including the Australian Privacy  Principles, or APPS.<br /><br />
                                      
                                      <a name="CPI"></a>
                                      <strong>2. Collecting  Personal Information</strong><br />
                                      The type of personal information Regional Express and  its subsidiaries collect from you will be dependent on the circumstances and/or  on the type of service that you may have requested. It may include details such  as (but not limited to): </p>
                                    <ul type="disc">
                                      <li>your       name, </li>
                                      <li>gender, </li>
                                      <li>date       of birth, </li>
                                      <li>contact       details, </li>
                                      <li>passport       details, </li>
                                      <li>driver’s       license details, </li>
                                      <li>details       from any photo identification produced, </li>
                                      <li>flight       &amp; other details, </li>
                                      <li>loyalty       program details, </li>
                                      <li>credit       card number, and </li>
                                      <li>health       issues &amp; dietary requirements relevant to your travel. </li>
                                    </ul>
                                    <p>This personal information is collected from you you so that we are able to:</p>
                                    <ul type="disc">
                                      <li>respond       to your enquiries; </li>
                                      <li>provide       you with services &amp; products that you may have requested; </li>
                                      <li>verify       your identity prior to check-in when flying with us or when visiting one       of our lounges; </li>
                                      <li>comply       with our legal &amp; regulatory obligations; and </li>
                                      <li>conduct       marketing activities for our products &amp; services or products that you may       be interested in. </li>
                                    </ul>
                                    <p>We will collect different types of personal  information from you depending on how you interact with us and how we can help  you. </p>
                                    <p>The types of personal information that we may collect  are set out below:</p>
                                    <ul>
                                      <li>When you book a flight with us  online, over the phone or through one of our travel or booking agents, we may  collect your name, address, phone number, email address, credit card details,  date of birth, passport details, membership number and information about your  travel plans. If it is relevant to you and your travel with us, we may also  collect information about your dietary requirements and health issues, such as  assistance required during boarding.</li>
                                      <li>At check-in, we will already  hold some of your personal information and we may also collect your passport or  drivers' licence number, for identification purposes. Please refer to ‘<a class="tblhyplink" href="#GRI">Government Related Identifiers</a>’ in this RGPP.</li>
                                      <li>When you subscribe to an email  distribution list, we may collect your name, email address, postcode, nearest  airport, membership number and  employer's contact details (where you have specified a business address). In  addition we may also collect your travel history, sporting &amp; lifestyle  interests and your membership of  other airline loyalty programs.</li>
                                      <li>We use cookies and other  web-tracking tools on our website. These tools collect and use your personal  information. You can read about how we use cookies in this RGPP <a class="tblhyplink" href="#CAWT">here</a>.</li>
                                      <li>If you give us feedback about  our services or products, then we will collect the personal information that  you provide.</li>
                                      <li>If you use social media to  interact with us, we may collect your user name and any information that you  allow the social media site to share with us; such as your profile picture,  posts, friends list and contact details.</li>
                                      <li>If you are applying for employment  with us, you may read about personal information collected during the <a class="tblhyplink" href="#EP">recruitment process</a>. </li>
                                      <li>If you call us at the Customer  Contact Centre or elsewhere, we may record the calls and we will collect any  personal information you provide during the call.</li>
                                      <li>We will collect any personal  information that you provide in forms that you complete for us; such as medical  clearance forms, claim forms, unaccompanied minor forms, etc. These forms may  be paper, or electronic on our websites.</li>
                                      <li>If you enter one of our  competitions, we will collect the information specified in the entry form.</li>
                                      <li>If you are a shareholder we (or  our agent) will collect certain details about you for registration purposes,  such as your name, address, number of shares held, tax file number and bank  account details. We are required to maintain a register of shareholders under  the Corporations Act 2001 (Cth).</li>
                                    </ul>
                                    <p>We may collect personal information from the following  sources:</p>
                                    <ul>
                                      <li>Our airline partners.</li>
                                      <li>Our travel agents and booking  agents and websites, where you book (or make enquiries to book) your flight  through them.</li>
                                      <li>Our corporate partners, such as  car rental providers, accommodation partners, airport transfer and parking  providers, and travel insurance providers.</li>
                                      <li>If your ticket is provided  through your employer's corporate travel agreement with the Rex Group, we will  collect your personal information from the corporate account holder or the  relevant travel management company.</li>
                                      <li>We collect personal information  contained in CCTV footage from the airports where we operate including other  Company premises such as our corporate Head Quarters. For more information  about our CCTV Policy please click <a class="tblhyplink" href="#CCTVP">here</a>.</li>
                                      <li>We collect personal information  from immigration, customs, border security and other regulatory authorities.</li>
                                      <li>We may collect personal  information from third parties who provide services; such as call centres,  catering, airport lounges and ground handling services.</li>
                                      <li>If you make a claim, we will  collect information from you, but we may also collect information from others  (such as airport security) in order to process your claim.</li>
                                      <li>If you make a purchase on-board  and pay by card, we use a third party service provider to process the  payment.  That third party will collect  your personal information and provide it to us, so that we can process the  payment.  We don’t use that information  for any other purpose.  </li>
                                      <li>We collect personal information  from third parties that run competitions and other promotions for us or for which  the Rex Group is the sponsor.</li>
                                      <li>We collect personal information  from your share broker when you purchase shares in Regional Express.</li>
                                      <li>We collect personal information  from you when you provide feedback or make an enquiry.</li>
                                    </ul>
                                  
                                    <p>We will notify you when we collect  personal information from you or about you from someone else. Depending on how  you have interacted with us, we may provide a link to this Privacy Policy or advise   you verbally over the phone.</p>
                                    <p>Where we collect your personal information from  someone other than you, it is generally because you have made a booking through  one of our agents or partners, or we are required to by law. If we collect information from you because we are required  to or authorised by an Australian law or court or tribunal order to do so, we  will tell you and we will include the details of the law, court or tribunal  order.</p>
                                    <p>As the Rex Group is required by law to  obtain your consent to the collection of ‘sensitive information’ relevant for  your travel arrangements,  we will assume  that you have consented to the collection of all information (including  sensitive information) which is provided to us for use in accordance with this  RGPP, unless you have informed us otherwise. We will only collect sensitive information (which is a category of  personal information that includes information about things like your health, dietary  information, political or religious opinions, sexual preferences and genetic or  biometric information) from you with your consent&nbsp;and where it is  reasonably necessary for us to provide you with our services or carry out our  functions or activities. <br /><br />
                                      If we cannot collect personal information  (including sensitive information) from you, we may not be able to provide you  with our services or products. For example, we will need your personal details  in order to book a flight. You cannot fly with us if you do not give us that information. <br /><br />
                                      Another example would be if you have a  health condition which means you will need some assistance with boarding; we  will collect information about this from you, however you must give your  consent first. If we need to use or disclose your personal information for a  purpose that is not set out in our RGPP, or that is otherwise unrelated to the  purpose for which we collected your personal information, we will obtain your  consent first.<br /><br />
                                      There are some circumstances where we  may not need your consent, and these are set out in the Privacy Act. This  covers things like our dealings with Australian customs and other law  enforcement bodies.&nbsp;You can read more about this <a href="http://www.oaic.gov.au/privacy/privacy-resources/privacy-guides/australian-privacy-principles-and-national-privacy-principles-comparison-guide" target="_blank">here</a>.</p>
                                    <p>The Rex Group will, at all times, collect personal  information in a fair and lawful manner. </p>

                                    <a name="EP"></a>
                                    <p><strong>2.1  Employment Process</strong><br />
                                      When you apply for a job with  us, we will collect personal information, including sensitive information, as  part of the application process. <br /><br />
                                      We may also obtain personal  information about you from third parties, for example, from your previous  employers or nominated referees. We collect personal information for the  purpose of assessing and progressing your application.&nbsp;We will hold your  personal information for future job opportunities with us, unless you tell us  not to.&nbsp; We destroy hard copies of your personal information when we no  longer require this information.<br /><br />
                                      We may disclose your personal  information to our related entities, your referees and also to third party  suppliers that we use to help with our recruitment processes, such as  recruitment agencies and organisations.&nbsp;We may also disclose your personal  information to law enforcement agencies to verify whether you have a criminal  record.</p>
                                    <a name="CCTVP"></a>
                                    <p><strong>3.  CCTV Policy</strong><br />
                                      We operate CCTV cameras in the Rex domestic  terminals of the airport and within our workplaces.  All places where CCTV is in operation will  have signage that state CCTV in operation.   We may collect personal information from you, if you are reasonably  identifiable from the images captured by these cameras. We collect such  personal information so that we can maintain security at our terminals and  workplaces and meet our legal &amp; regulatory obligations. <br /><br />
                                      We use and disclose images captured by our  CCTV cameras (which may include your personal information, if you are  reasonably identifiable in the recording) for the purposes of:</p>
                                    <ul>
                                      <li>monitoring access to our  terminals and workplaces;</li>
                                      <li>identifying security threats or  unusual behaviours;</li>
                                      <li>investigating accidents or  incidents in connection with complaints, claims or other safety or security  issues or investigations; </li>
                                      <li>liaising with airport  authorities, security and management, and </li>
                                      <li>liaising with law enforcement  agencies and regulators.</li>
                                    </ul>
                                    <p>Our use or disclosure for any or all of the  above purposes may also result in your personal information being disclosed to  our related bodies, corporate and third parties who provide us with (or help  us) operate and manage the CCTV cameras, including image recording and storage  services and telecommunications services. We do not use or disclose the images  captured by our CCTV cameras for any other purpose.<br /><br />
                                      If you do not wish to be recorded by our  CCTV cameras, then you will be unable to attend our terminals or  workplaces.  We are unable to switch  on/off the CCTV cameras on an individual basis. <br /><br />
                                      We are unlikely to disclose your personal  information contained in CCTV recordings made by us to persons located  overseas, unless we are required or authorised by law or court/tribunal order,  or otherwise under the Privacy Act 1988 (Cth).</p>
                                      
                                    <a name="AOUOAP"></a>
                                    <p><strong>4.  Anonymous or Use of a Pseudonym</strong><br />
                                      You have the option to remain anonymous or  use a name other than your own (a ‘pseudonym’).   We will try to provide you with this option wherever we can. However,  you won't be able to be anonymous or use a pseudonym if you would like to fly  with us, use any of our services or if you would like to work with us. We need  to know who you are.</p>

                                    <a name="UAD"></a>
                                    <p><strong>5.  Usage and Disclosure</strong><br />
                                      We will only use and disclose your personal  information that we hold about you for the primary and related purposes for  which we collected it, and for any other purpose you consent to. We may use  your personal information to:</p>
                                    <ul>
                                      <li>Process your travel  arrangements.</li>
                                      <li>Keep sales records.</li>
                                      <li>Facilitate participation in any  competitions.</li>
                                      <li>Distribute newsletters and  other communications either ourselves or with assistance of third party  services providers.</li>
                                      <li>Communicate with you about your  booking, provide in-flight and related services and validate your identity at  check-in or baggage collection. We may also communicate with you after your  flight, including requesting your feedback about your experience with us.</li>
                                      <li>Communicate with our airline  partners and other airlines about your booking or your frequent flyer programs,  for partner recognition and benefits.</li>
                                      <li>Communicate with our corporate  partners to process your booking and travel arrangements and, if applicable, to  arrange complimentary partner membership  and other benefits for you.</li>
                                      <li>Communicate with our travel and  booking agents and website providers, about your booking and your experience  with us, including any feedback we receive from you about your experience.</li>
                                      <li>Share personal information with  our related entities, including to enable us to send you marketing materials  based on your  membership  activities and other online behaviours. To read about our marketing practices  click <a class="tblhyplink" href="#UPIFM">here</a>. </li>
                                      <li>Communicate with third parties  who provide prizes for promotions or competitions, including your contact  details and other information you provide when entering a competition.</li>
                                      <li>Receive services from our third  party service providers, including but not limited to those providing catering,  ground handling, airport lounge, technology &amp; related support services,  call centre services, marketing and advertising services, payment fulfilment &amp;  fraud protection services and data analysts, as part of our activities and operations.</li>
                                      <li>Communicate with a corporate  account holder about your booking and travel arrangements (if your flight  booking is made through your employer’s corporate travel agreement with Rex),  including disclosing check-in, ‘no-show’ or boarding status.  </li>
                                      <li>Communicate with a travel agency  about your booking and travel arrangements (if your flight booking is made  through a travel agency) including disclosing check-in, ‘no-show’ or boarding  status. </li>
                                      <li>If your flight booking is part  of a group booking, communicate with the person who made the booking on your  behalf and other persons included in the group booking about your booking and  travel arrangements. We will also communicate with frequent flight rewards  programs, if your membership number has been included in the booking.</li>
                                      <li>If your flight booking is made  by another person on your behalf, communicate with that person who made the  booking, about your booking and travel arrangements.</li>
                                      <li>Communicate with our  professional service providers and insurance companies, as part of our  operations.</li>
                                      <li>Determine issues of passenger  safety and whether a passenger is fit to fly with us.</li>
                                      <li>Communicate with you about our  offers, and those of our related entities and partners, and to identify  products and services that may be of interest to you. We may also conduct  customer satisfaction surveys and other market research. We could use and  disclose personal information to our marketing service providers. You can read  more about our marketing practices <a class="tblhyplink" href="#UPIFM">here</a>. </li>
                                      <li>Provide customer support  including responding to feedback and complaints.</li>
                                      <li>Meet our audit, reporting and  investigations requirements and for operational or regulatory compliance  purposes.  This includes us communicating  with law enforcement agencies and regulators, both in Australia and  overseas. </li>
                                      <li>Help us continuously improve  the services and products we offer our guests.</li>
                                      <li>Ensure the safety and security  of all passengers when travelling with us.</li>
                                      <li>Register any shareholding you  may have in Rex and to contact you in relation to that shareholding.</li>
                                      <li>Maintain records and comply  with our legal obligations.</li>
                                      <li>Achieve any other objectives to which you have given consent. For example, if you are benefitting from the Local Fare Scheme subsidy by the Queensland Government, we will report your details to the Queensland Government, such reporting being accepted by you when you applied for eligibility.</li>
                                    </ul>
                                    <p>The Rex Group may disclose your personal  information to others in connection with us and for the provision of our travel  services including travel insurance parties and ground handling services, other  carriers for codeshare and transfer arrangements, third parties who provide or  deliver prizes for competitions and the relevant gaming regulator. We may also  disclose your personal information if we are required by law to do so. If we  need to use your personal information for any other purpose, we will obtain  your consent first, unless:</p>
                                    <ul>
                                      <li>we are required by law to do  so. This will often cover our dealings with Australian customs and other law  enforcement authorities; or</li>
                                      <li>we are required or authorised  under the Privacy Act. You can read more about this <a href="http://www.oaic.gov.au/privacy/privacy-resources/privacy-guides/australian-privacy-principles-and-national-privacy-principles-comparison-guide" target="_blank">here</a>.</li>
                                    </ul>
                                    <p>Our share register is available for  inspection by the public as required under the Corporations Act 2001 (Cth). The  information collected in connection with your shareholding may also be  disclosed to regulatory bodies such as the Australian Taxation Office, as well  as to print service providers and mail houses.</p>
                                     
                                     <a name="DOIO"></a>
                                    <p>    <strong>6.  Disclosure of Information Overseas</strong><br />
                                      The Rex Group do not normally contract out  services overseas that involve disclosing personal information, so personal  information will not normally be disclosed to third parties overseas. If the  Rex Group contract out services overseas where personal information may be  disclosed to third parties who may be located overseas, we are required to take  measures to ensure that your information will be protected. In addition to any  local data privacy laws to which those entities are subjected, we will have measures  in place to ensure that those parties hold and use such information in  accordance with the consent provided by the individual and in accordance with  our obligations under the Privacy Act.<br /><br />
                                      Please refer to exceptions and new circumstances <a href="http://www.oaic.gov.au/privacy/privacy-resources/privacy-fact-sheets/other/privacy-fact-sheet-17-australian-privacy-principles" target="_blank">here</a>.  </p>

                                    <a name="UPIFM"></a>
                                    <p><strong>7.  Using Personal Information for Marketing Purposes</strong><br />
                                      Personal information may be used from time  to time for marketing purposes. Please contact us to tell us your marketing  preferences. We use personal information that we hold about you to identify  services and products that may be of interest to you. If you have consented or  if otherwise permitted by law, we may also contact you by email with marketing  material that may interest you if you have provided us with your email address  in connection with your enquiry. We may contact you by email, text message,  phone or by post to let you know about flight specials, our promotions or any  new or existing products or services. We also use internet-based marketing including <a class="tblhyplink" href="#CAWT">targeted online advertising and online behavioural  marketing</a> however,  in all such cases, you will be given the option of not receiving further  communications of that nature.  We will  not use your health information or other sensitive information that we hold  about you for marketing purposes, without your consent.<br /><br />
                                      You have the right to request not to  receive direct marketing communications from us, or request us to provide our  source of your personal information.  You  can let us know at any time if you no longer wish to receive marketing  materials from us, our related entities or our partners. The Rex Group will comply  with these requests within a reasonable period and free of charge.<br /><br />
                                      We will assume that, unless you tell  us otherwise, you consent to the collection of the information that you provide  to us (either directly or indirectly) for the use and disclosure by us in  accordance with this RGPP.</p>

                                    <a name="GRI"></a>
                                    <p><strong>8.  Government Related Identifiers</strong><br />
                                      Your passport or drivers’ licence number  are known as ‘government related identifiers’.   We only use these numbers to verify your identity when you are  travelling with us.  We may need to  disclose these details to law enforcement agencies or if we are otherwise  required to do so by law or court order. You will not be uniquely identified in  our systems by these identifiers.  </p>

                                    <a name="HAKPIS"></a>
                                    <p><strong>9. Holding  and Keeping Personal Information Safe</strong><br />
                                      The Rex Group mostly holds personal  information electronically (including telephone recordings and emails) in our  IT systems and databases. The Rex Group takes reasonable steps to protect  information that we hold about you from misuse, interference and loss, and from  unauthorised access, modification or disclosure. We do this by having physical  and electronic security systems and by limiting who can access your personal  information. We also have online and network security systems in place for our  websites, so that the information you provide us online is protected and  secure. <br /><br />
                                      The following is a description of the  website security we deploy. The Rex Group website and its subsidiary Company  websites use Secure Sockets Layer (‘SSL’) encryption technology which can help  prevent unauthorised third parties intercepting information passing between the  Regional Express website and your browser. If encrypted transmission is  indicated, Rex currently uses 256 bit SSL encryption. Your browser should  indicate whether the information you are sending Rex is encrypted or  unencrypted. <br /><br />
                                      SSL enabled web pages can be identified by  their URL: they begin with 'https://'. In contrast, standard pages generally  begin with 'http://'. <br /><br />
                                      Due to the nature of the internet, no one,  including the Rex Group, can guarantee that data passing over the Internet  cannot be intercepted or used by unauthorised third parties. Accordingly,  although the Rex Group works hard to protect that information, it cannot ensure  or warrant the security of any information you transmit to it and will not be  responsible for any events arising from unauthorised access to the information  you provide. Once the Rex Group receives information that you have transmitted  to it, the Rex Group will take reasonable steps to preserve the security of  that information in its own systems. Please contact us if you become aware of  any breach of security.<br /><br />
                                      In the event we receive information that the Rex Group did not  intend to collect, or if the Rex Group determines that we no longer need that  information, it would be destroyed or de-identified if it is not contained in a  Commonwealth record and if no longer needed for a lawful purpose under the  APPs.</p>

                                    <a name="AAUPI"></a>
                                    <p><strong>10. Accessing  and Updating Personal Information</strong> <br />
                                      We try to ensure the information that we  hold about you is accurate, complete, relevant and up-to-date. We do this by  regularly reviewing our customer databases and updating or removing out-of-date,  misleading or incorrect data. Please help us to do this by letting us know if  your details change or we send you an email or letter that contains incorrect  details. You have a right to request access and correct the personal  information that we hold about you. If you would like to check that the  information we hold about you is correct, find out about what information we  hold about you, or make a correction, please contact us, either by calling our  Customer Contact Centre or making an online request. The Rex Group, upon  request, will provide you with access to your personal information, or if the  personal information it holds about you is inaccurate, incomplete or  out-of-date, it will update or correct it upon you contacting us. The Rex Group  may require personal identification so that we can respond to your request. We  cannot give you information about other people. Please click <a href="http://www.oaic.gov.au/privacy/privacy-resources/privacy-fact-sheets/other/privacy-fact-sheet-17-australian-privacy-principles" target="_blank">here</a> to read about exceptions.<br /><br />
                                      Sometimes we will be able to respond to  your query over the phone, but sometimes we may need your request in writing  and we might need some time to gather the requested information and get back to  you. The more complex requests will take approximately 30 days for a response.  We might need to send a copy of the information to you by post or we might ask  you to come and see us to have a look at the information. <br /><br />
                                      Making a request is free, but depending on  what information you request access to, we may recover from you reasonable  costs of supplying you with access to the information. The charges will not be  excessive and we will let you know if a charge is applicable before we proceed  with giving you access. There is no charge for updating or correcting your  personal information. <br /><br />
                                      There may be reasons that we cannot provide  you with access to the personal information, or we refuse to correct your  personal information. If this is the case, we will provide you with reasons for  the refusal in writing, and inform you of any exceptions relied upon under the  Privacy Act 1988 (Cth), including the APPs. If the Rex Group refuses to correct  your personal information that we hold, you can ask us to associate with that  information a statement that the information is inaccurate, out-of-date,  irrelevant or misleading. We will take reasonable steps to associate this  statement with your personal information that we hold so that users of the  information are aware of it; or if we refuse you access to your personal  information, you can make a complaint about this by following the complaint procedures  in this RGPP.<br /><br />
                                      If we update information that we hold about  you, and we have given this information to a third party, then we will take  reasonable steps to ask that third party to also update the information that it  holds about you.<br /><br />
                                      
                                      <a name="CAWT"></a>
                                      <strong>11.  Cookies and Web-tracking Tools </strong><br />
                                      Cookies are tiny files sent to your browser  and stored by your browser on your computer or other device that you are using  to access our websites. Cookies are used to give you the best experience of our  websites and for marketing purposes. <br /><br />
                                      We match information gathered from cookies  with information that you have provided about yourself, or that we have  collected about you for the purposes explained in our RGPP.<br /><br />
                                      Some cookies support the function of  services that you need from <a href="http://www.rex.com.au">rex.com.au</a>. 
                                        These services include:</p>
                                    <ul>
                                      <li>maintaining a successful  connection to our web-server,</li>
                                      <li>booking a flight,</li>
                                      <li>login to Business Flyer portal</li>
                                      <li>login to Travel Agent portal,  or</li>
                                      <li>login to Job portal.</li>
                                    </ul>
                                    <p>The cookies used to support these services  are classed as service-critical cookies. Other cookies on our site are used for  supporting effective advertising and anonymous tracking analysis through our  website &amp; partner pages, and remembering your booking contact details for convenience. These functions do not  support the primary services offered through our site; as a result they are  classed as non-service-critical cookies.  <br /><br />
                                      Here is a list of all cookies that Rex sets  and how we use them:</p>
                                    <table border="1" cellspacing="1" cellpadding="3" width="100%">
                                      <tr style="background-color:#CCCCCC">
                                        <td>
                                            <strong>Cookie Name</strong> </td>
                                        <td><strong>Purpose</strong></td>
                                      </tr>
                                      <tr>
                                        <td><p>Session cookie</p></td>
                                        <td><ul type="circle">
                                          <li>Used to maintain your transaction with Rex (expires within a         5 minute period).</li>
                                          <li>Minimises the need to transfer your information across the internet.</li>
                                        </ul></td>
                                      </tr>
                                      <tr>
                                        <td>Remember my details cookie</td>
                                        <td><ul type="circle">
                                          <li>This cookie stores your contact details from a successful         booking. These details will be auto populated when a booking is made         again.</li>
                                        </ul></td>
                                      </tr>
                                    </table>
                                    
                                    <p>Here is a list of some cookies that may be  set by our business partners on rex.com.au:</p>
                                    <table border="1" cellspacing="1" cellpadding="3" width="100%">
                                      <tr style="background-color:#CCCCCC">
                                        <td  >
                                            <strong>Partner</strong> </td>
                                        <td ><strong>Usage</strong></td>
                                      </tr>
                                      <tr>
                                        <td>Booking.com</td>
                                        <td>
                                            <ul type="circle">
                                              <li>Booking.com is our partner to supply hotel deals to our         customers. Cookies are added by 
                                                  Booking.com to collect information about         customer language, currency selected, check in/check out dates selected.         Please click <a href="http://www.booking.com/general.en-us.html?tmpl=docs/privacy-policy" target="_blank">here</a> to see their privacy policy.  </li>
                                            </ul></td>
                                      </tr>
                                    </table>
                                    <p>If you wish to continue using rex.com.au  you need to accept cookies. Please be aware that accepting cookies will result  in cookies being set (subject to browser settings) and that any further use of  this site will be taken as accepting their use. <br /><br />
                                      If you wish to go straight to our internet  booking engine, and avoid non-service-critical cookies on the website, but  accept the use of service-critical cookies to make a booking, you can do so by  not accepting cookies but go straight to select airports (origin and  destination), select dates and click on ‘Book Now’.<br /><br />
                                      You can request that we stop storing  cookies on your computer, and that we don't set any more.<br /><br />
                                      Please be aware that if you decline the use  of cookies set by Rex on rex.com.au you will be unable to use our website. This  limitation does not apply to cookies set by our business partners.<br /><br />
                                                                              We use Google Analytics , which is a web-tracking tool that generates detailed 
                                        statistics about traffic to our websites and traffic sources. Google 
                                        Analytics only provides us with aggregated data (not personal information of our 
                                        website visitors). The information we collect about our website users includes:</p>
                                    <ul>
                                      <li>your computer’s IP address or  the Unique Device Identifier (if you access our website using a smart phone or  other mobile device);</li>
                                      <li>the date and time of your visits  to our websites;</li>
                                      <li>pages on our websites that you  accessed;</li>
                                      <li>the type of browser you use;</li>
                                      <li>your region;</li>
                                      <li>the services or products you  have viewed or purchased (including flight bookings that you have searched but  not booked); and </li>
                                      <li>other enquiries that you make  through our website.</li>
                                    </ul>
                                    <p>The cookies and web-tracking tools on our  websites allow our websites to interact more efficiently with the device you  are using.  We use them to track your use  of our websites and to compile data that can help us improve the content and  functioning of our websites. </p>

                                    <a name="AACTTRG"></a>
                                    <p><strong>12. Availability  and Changes to the Rex Group Privacy Policy</strong><br />
                                      The RGPP is available on our website <a href="http://www.rex.com.au">www.rex.com.au</a>.The Rex Group  may update this policy from time to time. This version was last updated in June  2014. Changes are effective upon posting on the website. By continuing to use  our websites or otherwise continuing to deal with us, you accept this RGPP as  it applies from time to time.  <br /><br />
                                      If you would like us to send you a copy of  our RGPP by post, please call us at the Customer Contact Centre or make a  request online and we will send you one for free.</p>

                                    <a name="PCOC"></a>
                                    <p><strong>13. Privacy  Complaints or Concerns</strong><br />
                                      If you have a concern about your privacy, or you have  any queries in relation to this policy or its administration or if you have a  privacy complaint, please contact us;</p>
                                    <ul type="circle">
                                      <li>by       calling our Customer Service Officer at 13 17 13, </li>
                                      <li>online at <a href="http://www.rex.com.au/FeedBack/Default.aspx" target="_blank">Online Help</a>, or </li>
                                      <li>via       email at <a href="mailto:customersupport@rex.com.au">customersupport@rex.com.au</a>.</li>
                                    </ul>
                                    <p>Once we have received your complaint, we  will investigate and respond to you as soon as we can. We try to do this within  15 working days of receiving your complaint. If this is not possible, we will  contact you and let you know when we will respond to your complaint.<br /><br />
                                      We take any privacy complaint seriously and  will deal with your complaint fairly and promptly. However if you are not  satisfied with our response or how we handled your complaint, you may complain  to the Office of the Australian Information Commissioner (in writing) at:</p>
                                     <p style="color:#333333"> <strong>Office of  the Australian Information Commissioner (OAIC)<br />
                                      </strong>GPO Box 5218<br />
                                      Sydney NSW 1042<br />
                                      Phone: 1300 363 992<br />
                                      TTY: 1800 620 241<br />
                                      email: <a href="mailto:privacy@privacy.gov.au">privacy@privacy.gov.au</a></p>
                                    <p>  If your complaint relates to our airline  services (rather than being privacy-related), and you have not received  satisfaction with our feedback processes at <a href="http://www.rex.com.au/FeedBack/Default.aspx" target="_blank">Online Help</a>  you can contact the Airline Customer Advocate, a regulatory body which is a  further avenue for complaints against airlines in Australia, at 13 74 68. </p>
                                    <p>&nbsp;</p>
				    <p>Last updated : 29 Jul 2015</p>
					
					



								</td>
							</tr>
						</table>		
					</TD>
				</TR>
			</table>
			<table cellSpacing="0" cellPadding="0" width="100%" border="0">
				<tr>
					<td align="center">
<Style>
.footer { COLOR: #000066; TEXT-DECORATION: none }
.footer:link { COLOR: #000066; TEXT-DECORATION: none }
.footer:visited { COLOR: #000066; TEXT-DECORATION: none }
.footer:hover { COLOR: #666666; TEXT-DECORATION: underline }
.footer:active { COLOR: #666666; TEXT-DECORATION: underline }
</Style>
<br>
<table>
	<tr>
		<td align="right"><img height=24 
      src="v2/_lib/img/logo_footer.gif" width=76 
      ></td>
		<td class="footer" align="left"><a class=footer 
      href="default.aspx">Rex Home</a> | <a class=footer href="corp_info/sitemap.aspx" 
      >Site Map</a> | <a class=footer 
      href="privacy.aspx">Privacy Policy</a> | <a 
      class=footer href="site_terms.aspx" 
      >Terms of Use</a> | <a class=footer 
      href="FlightInfo/ConditionsOfCarriage.aspx" 
      >Conditions Of Carriage </a>|
			<a 
      class=footer href="FeedBack/ContactUs.aspx" 
      >Contact Us</a> | <a class=footer 
      href="FeedBack/AskAQuestion.aspx">FAQ</a>
			<br>
			© Regional Express Holdings Limited 2005 ACN&nbsp;099 547 270
		</td>
	</tr>
</table>
<br>
<meta http-equiv="Pragma" content="no-cache">
<meta HTTP-EQUIV="Expires" CONTENT="-1">
<script src="https://ssl.google-analytics.com/urchin.js" type="text/javascript"></script>
		<script type="text/javascript">
			_uacct = "UA-3348766-1";
			urchinTracker();
		</script>
</td>
				</tr>
			</table>
		</form>
	</body>
</HTML>
